Skip to content
Browse files

Update io.netty from 4.0.13 Final to 4.0.17.Final

This update contains a lot of bug fixes and some new perf improvements.
It is also binary compatible with the current 4.0.13.Final

For more information: http://netty.io/news/2014/02/25/4-0-17-Final.html

Author: Binh Nguyen <ngbinh@gmail.com>

Author: Binh Nguyen <ngbinh@gmail.com>

Closes #41 from ngbinh/master and squashes the following commits:

a9498f4 [Binh Nguyen] update io.netty to 4.0.17.Final
  • Loading branch information...
1 parent 012bd5f commit b70823c91d4dff9be81badf6567e25aa1df4c574 @ngbinh ngbinh committed with rxin
Showing with 2 additions and 2 deletions.
  1. +1 −1 pom.xml
  2. +1 −1 project/SparkBuild.scala
View
2 pom.xml
@@ -298,7 +298,7 @@
<dependency>
<groupId>io.netty</groupId>
<artifactId>netty-all</artifactId>
- <version>4.0.13.Final</version>
+ <version>4.0.17.Final</version>
</dependency>
<dependency>
<groupId>org.apache.derby</groupId>
View
2 project/SparkBuild.scala
@@ -214,7 +214,7 @@ object SparkBuild extends Build {
*/
libraryDependencies ++= Seq(
- "io.netty" % "netty-all" % "4.0.13.Final",
+ "io.netty" % "netty-all" % "4.0.17.Final",
"org.eclipse.jetty" % "jetty-server" % "7.6.8.v20121106",
/** Workaround for SPARK-959. Dependency used by org.eclipse.jetty. Fixed in ivy 2.3.0. */
"org.eclipse.jetty.orbit" % "javax.servlet" % "2.5.0.v201103041518" artifacts Artifact("javax.servlet", "jar", "jar"),

0 comments on commit b70823c

Please sign in to comment.
Something went wrong with that request. Please try again.